<ART ID="02467" PID="2422" JID="147" BPAGE="2295" EPAGE="2301" PII="S0217984910024675" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF HIGH PRESSURE ON THE TEMPERATURE-DEPENDENCE OF THE PSEUDO-GAP IN OXYGEN DEFICIENT <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> SINGLE CRYSTALS</MTI>
<RTI>Oxygen Deficient <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> Single Crystals</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. V.</FNM>
<SNM>VOVK</SNM>
<EAD>Ruslan.V.Vovk@univer.kharkov.ua</EAD>
<X-REF REFID="S0217984910024675AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>ZAVGORODNIY</SNM>
<X-REF REFID="S0217984910024675AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. A.</FNM>
<SNM>OBOLENSKII</SNM>
<X-REF REFID="S0217984910024675AF001"></X-REF>
</AUT>
<AUT>
<FNM>I. L.</FNM>
<SNM>GOULATIS</SNM>
<X-REF REFID="S0217984910024675AF001"></X-REF>
</AUT>
<AFF ID="S0217984910024675AF001">Kharkov National University, 4 Svoboda Sq., 61077 Kharkov, <CNY>Ukraine</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>CHRONEOS</SNM>
<X-REF REFID="S0217984910024675AF002"></X-REF>
</AUT>
<AFF ID="S0217984910024675AF002">Department of Materials, Imperial College, London SW7 2AZ, <CNY>United Kingdom</CNY></AFF>
<AUT>
<FNM>V. M. PINTO</FNM>
<SNM>SIMOES</SNM>
<X-REF REFID="S0217984910024675AF003"></X-REF>
</AUT>
<AFF ID="S0217984910024675AF003">IPA, Instituto Superior Aut&#x00F3;nomo de Estudos Polit&#x00E9;cnicos, Rua de Xabregas, 20, 1&#x00B0; 1900-440 Lisboa, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 November 2009</RE>
<RV>31 December 2009</RV>
</HIST>
<ABST>
<P>The influence of high pressure on the conductivity in the <F>ab</F>-plane of the oxygen deficient <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> single crystals is investigated. It is determined that excess conductivity <F>&#x0394;&#x03C3;(T)</F> in the <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> single crystals in a wide temperature interval (<F>T<INF>c</INF> &#x003C; T &#x003C; T*</F>, where <F>T<INF>c</INF></F> is the critical temperature and <F>T*</F> is the temperature that the PG regime begins) obeys an exponential temperature-dependence. The description of the excess conductivity with <F><TEX ID="S0217984910024675M001">$\Delta\sigma\sim(1-T/T^*)\exp(\Delta^*_{ab}/T$</TEX></F>) can be interpreted in terms of mean field theory. The temperature-dependence of the pseudo-gap is well described in the framework of the Bardeen&#x2013;Cooper&#x2013;Schrieffer (BCS) to the Bose&#x2013;Einstein condensate (BEC) crossover theory. Increasing the applied pressure leads to the effect of narrowing the temperature range of implementation of the PG regime, thus extending the area of linear <F>&#x03C1;(T)</F> dependence in the <F>ab</F>-plane.</P>
</ABST>
<KWDG>
<KWD>Excess conductivity</KWD>
<KWD>hydrostatic high pressure</KWD>
<KWD><F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> single crystal</KWD>
<KWD>high temperature superconductivity</KWD>
<KWD>crossover</KWD>
<KWD>pseudo-gap anomaly</KWD>
</KWDG>
</FRONT>
</ART>
