<ART ID="02469" PID="2422" JID="147" BPAGE="2345" EPAGE="2356" PII="S0217984910024699" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING THE MELTING TEMPERATURE OF METALLIC NANOWIRES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. J.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984910024699AF001"></X-REF>
<X-REF REFID="S0217984910024699AF002"></X-REF>
</AUT>
<AUT>
<FNM>W. H.</FNM>
<SNM>QI</SNM>
<EAD>qiwh216@mail.csu.edu.cn</EAD>
<X-REF REFID="S0217984910024699FN001"></X-REF>
<X-REF REFID="S0217984910024699AF001"></X-REF>
<X-REF REFID="S0217984910024699AF002"></X-REF>
</AUT>
<FTN ID="S0217984910024699FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>B. Y.</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217984910024699AF003"></X-REF>
</AUT>
<AUT>
<FNM>M. P.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984910024699AF001"></X-REF>
<X-REF REFID="S0217984910024699AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. Y.</FNM>
<SNM>XIONG</SNM>
<X-REF REFID="S0217984910024699AF001"></X-REF>
<X-REF REFID="S0217984910024699AF002"></X-REF>
</AUT>
<AFF ID="S0217984910024699AF001">School of Materials Science and Engineering, Central South University, Changsha, 410083, <CNY>China</CNY></AFF>
<AFF ID="S0217984910024699AF002">Key Laboratory of Non-Ferrous Materials Science and Engineering, Ministry of Education, Changsha, 410083, <CNY>China</CNY></AFF>
<AFF ID="S0217984910024699AF003">State Key Laboratory of Powder Metallurgy, Central South University, Changsha 410083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 October 2009</RE>
<RV>14 November 2009</RV>
</HIST>
<ABST>
<P>A model is developed to account for the size-dependent melting temperature of pure metallic and bimetallic nanowires, where the effects of the contributions of all surface atoms to the surface area, lattice and surface packing factors and the cross-sectional shape of the nanowires are considered. As the size decreases, the melting temperature functions of pure metallic and bimetallic nanowires decrease almost with the same size-dependent trend. Due to the inclusion of the above effects, the present model can also be applied to investigate the melting temperature depression rate of different low-dimensional system, accurately. The validity of the model is verified by the data of experiments and molecular dynamics simulations.</P>
</ABST>
<KWDG>
<KWD>Metallic nanowires</KWD>
<KWD>melting temperature</KWD>
<KWD>shape factor</KWD>
</KWDG>
</FRONT>
</ART>
